<div class="workshop">
    <div class="container">
        <div class="workshop__main">
            <div class="workshop__content">
                <ul class="breadcrumb breadcrumb--white">
                    <li class="breadcrumb__item">
                        <a href="#" class="breadcrumb__link">Главная</a>
                    </li>
                    <li class="breadcrumb__item active">Творческая мастерская</li>
                </ul>
                <h1 class="workshop__header">Творческая мастерская</h1>
                <div class="workshop__text">
                    <p>1-ый Всероссийский Фестиваль Творческих возможностей «Без срока давности» проводится в рамках Творческой Мастерской и является уникальным развитием федерального проекта
                        <a href="#">безсрокадавности.рф</a></p>
                    <p>Тема фестивального конкурса — факты и свидетельства геноцида мирных советских граждан нацистами и их пособниками на оккупированных территориях СССР во время Второй Мировой войны.</p>
                    <p class="text-hide-sm">По данным РосАрхива, на оккупированных территориях СССР погиб каждый шестой мирный гражданин. 7,4 млн. мирных жителей были преднамеренно убиты в карательных операциях.</p>
                    <p>Авторы из России и ближнего зарубежья обращаются к личным, семейным историям, соревнуясь в номинациях «живопись», «музыка», «поэзия», «проза». <span class="text-hide-sm">Перспектива конкурса - новые читки пьес по мотивам  произведений победителей, постановка театральных спектаклей и гастроли.</span></p>
                </div>
                <a href="#" class="btn-link btn-link--md btn-link--yellow font-500">
                    <i>
                        <svg class="ico-svg" viewBox="0 0 24 24" xmlns="http://www.w3.org/2000/svg">
                            <use xlink:href="img/sprites/sprite-color.svg#clipboard_text" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                        </svg>
                    </i>
                    <span>Положение о конкурсе (120 Мб)</span>
                </a>
            </div><!-- .workshop__content -->
            <div class="workshop__contact">
                <div class="workshop-contact">
                    <div class="workshop-contact__title">Контакты</div>
                    <ul class="workshop-contact__main">
                        <li class="workshop-contact__item">
                            <a href="tel:+79254740963" class="workshop-contact__link">
                                <i>
                                    <svg class="ico-svg" viewBox="0 0 32 33" xmlns="http://www.w3.org/2000/svg">
                                        <use xlink:href="img/sprites/sprite-color.svg#phone" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                    </svg>
                                </i>
                                <span>+7 925 474 09 63</span>
                            </a>
                        </li><!-- .workshop-contact__item -->
                        <li class="workshop-contact__item">
                            <a href="mailto:4authors@mail.ru" class="workshop-contact__link">
                                <i>
                                    <svg class="ico-svg" viewBox="0 0 32 33" xmlns="http://www.w3.org/2000/svg">
                                        <use xlink:href="img/sprites/sprite-color.svg#email2" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                    </svg>
                                </i>
                                <span>4authors@mail.ru</span>
                            </a>
                        </li><!-- .workshop-contact__item -->
                        <li class="workshop-contact__item">
                            <a href="#" class="workshop-contact__link">
                                <i>
                                    <svg class="ico-svg" viewBox="0 0 24 25" xmlns="http://www.w3.org/2000/svg">
                                        <use xlink:href="img/sprites/sprite-color.svg#vk" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                    </svg>
                                </i>
                                <span>Мастерская Вконтакте</span>
                            </a>
                        </li><!-- .workshop-contact__item -->
                    </ul>
                </div>
            </div><!-- .workshop__contact -->
        </div><!-- .workshop__main -->
    </div>
</div><!-- .workshop -->
